<?xml version='1.0' encoding='UTF-8'?><wsdl:definitions xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:wsdl="http://schemas.xmlsoap.org/wsdl/" xmlns:tns="http://ws.busi.huatek.com/" xmlns:soap="http://schemas.xmlsoap.org/wsdl/soap/" xmlns:ns1="http://schemas.xmlsoap.org/soap/http" name="XydlServiceImplService" targetNamespace="http://ws.busi.huatek.com/">
  <wsdl:types>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:tns="http://ws.busi.huatek.com/" elementFormDefault="unqualified" targetNamespace="http://ws.busi.huatek.com/" version="1.0">

  <xs:element name="uploadCACData" type="tns:uploadCACData"/>

  <xs:element name="uploadCACDataResponse" type="tns:uploadCACDataResponse"/>

  <xs:complexType name="uploadCACData">
    <xs:sequence>
      <xs:element minOccurs="0" name="arg0" type="xs:string"/>
    </xs:sequence>
  </xs:complexType>

  <xs:complexType name="uploadCACDataResponse">
    <xs:sequence>
      <xs:element minOccurs="0" name="return" type="xs:string"/>
    </xs:sequence>
  </xs:complexType>

</xs:schema>
  </wsdl:types>
  <wsdl:message name="uploadCACDataResponse">
    <wsdl:part element="tns:uploadCACDataResponse" name="parameters">
    </wsdl:part>
  </wsdl:message>
  <wsdl:message name="uploadCACData">
    <wsdl:part element="tns:uploadCACData" name="parameters">
    </wsdl:part>
  </wsdl:message>
  <wsdl:portType name="XydlService">
    <wsdl:operation name="uploadCACData">
      <wsdl:input message="tns:uploadCACData" name="uploadCACData">
    </wsdl:input>
      <wsdl:output message="tns:uploadCACDataResponse" name="uploadCACDataResponse">
    </wsdl:output>
    </wsdl:operation>
  </wsdl:portType>
  <wsdl:binding name="XydlServiceImplServiceSoapBinding" type="tns:XydlService">
    <soap:binding style="document" transport="http://schemas.xmlsoap.org/soap/http"/>
    <wsdl:operation name="uploadCACData">
      <soap:operation soapAction="" style="document"/>
      <wsdl:input name="uploadCACData">
        <soap:body use="literal"/>
      </wsdl:input>
      <wsdl:output name="uploadCACDataResponse">
        <soap:body use="literal"/>
      </wsdl:output>
    </wsdl:operation>
  </wsdl:binding>
  <wsdl:service name="XydlServiceImplService">
    <wsdl:port binding="tns:XydlServiceImplServiceSoapBinding" name="XydlServiceImplPort">
      <soap:address location="http://192.168.1.190:8080/busi-back-ws/service/XydlService"/>
    </wsdl:port>
  </wsdl:service>
</wsdl:definitions>